Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1937530

Summary: singularity-3.7.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: singularityAssignee: Dave Dykstra <dwd>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: bbockelm, dave.love, dwd
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-03-30 21:06:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2021-03-10 21:29:01 UTC
Latest upstream release: 3.7.2
Current version/release in rawhide: 3.7.1-2.fc34
URL: https://github.com/hpcng/singularity/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10920/

Comment 1 Fedora Update System 2021-03-12 18:32:29 UTC
FEDORA-EPEL-2021-be86113a13 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-be86113a13

Comment 2 Fedora Update System 2021-03-12 18:32:48 UTC
FEDORA-EPEL-2021-8cd38bc0c7 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-8cd38bc0c7

Comment 3 Fedora Update System 2021-03-12 18:33:09 UTC
FEDORA-2021-4d868c5c96 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4d868c5c96

Comment 4 Fedora Update System 2021-03-12 18:33:20 UTC
FEDORA-2021-75218912e5 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-75218912e5

Comment 5 Fedora Update System 2021-03-12 18:33:37 UTC
FEDORA-2021-0ff0a7944a has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0ff0a7944a

Comment 6 Fedora Update System 2021-03-12 20:13:51 UTC
FEDORA-2021-4d868c5c96 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-4d868c5c96`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-4d868c5c96

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-12 20:28:55 UTC
FEDORA-EPEL-2021-8cd38bc0c7 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-8cd38bc0c7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-12 20:35:22 UTC
FEDORA-2021-75218912e5 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-75218912e5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-75218912e5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-03-12 20:45:56 UTC
FEDORA-EPEL-2021-be86113a13 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-be86113a13

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-03-13 19:27:26 UTC
FEDORA-2021-0ff0a7944a has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0ff0a7944a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0ff0a7944a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-03-23 00:15:38 UTC
FEDORA-2021-0ff0a7944a has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-03-23 01:11:00 UTC
FEDORA-2021-4d868c5c96 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-03-23 01:32:17 UTC
FEDORA-2021-75218912e5 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-03-30 15:13:48 UTC
FEDORA-EPEL-2021-8cd38bc0c7 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-03-30 15:44:40 UTC
FEDORA-EPEL-2021-be86113a13 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.